			html{
  				scroll-behavior: smooth;
			}

			body {
				font-family: 'Jura';
			}

			h1 {
				font-size: 60px;
			}
			
			.container {
				display: flex;
  				justify-content: center;
			}

			.center {
				display: block;
  				margin-left: auto;
  				margin-right: auto;
  				
			}

			.landing {
				background-image: url("landing.png");
 				background-color: #cccccc;
 				min-height: 50em;
			}

			.blue-bg {
				background-color : #CDDDF5;
				min-height: 50em;
			}

			.horizontaly-center {
				left: 50%;
			}

			.white-bg {
				background-color : #FFFFFF;
				min-height: 50em;
			}

			.name-bar {
				margin: 10px;
			}

			.content-text {
				font-size: 40px;
			}

			.content-title {
				font-family: "Lalezar";
			}